2 Replies Latest reply on Jun 6, 2018 3:47 AM by promedp37946504

    Can not find font package - which is required

    promedp37946504 Level 1

      Hello.

       

      I received a pdf file created by Adobe Acrobat Standard and I can not open it by Adobe Acrobat Reader DC. It says that "A font package is requiered to correctly display this page. Click "OK" to direct your browser......"

       

      But the link after clicking on "OK" button is not working. Actually whatever link i found that should be leading to download required font package is not working. All those Adobe web links are not working! It is multiple users issue.

       

      I have Adobe Acrobat Reader in current version. Where I can find that font package, please? This should help to make your product work.

       

      Regards, T. Marek